#HeaderWpr      { position:relative; height:404px; }
#SiteContentOuterWpr { background:transparent url(../images/home/sitecontentoutterwpr_bg.jpg) top left no-repeat; }
#SiteContentWpr { background:none; font-family:Arial, Helvetica, sans-serif; }
#ContentInnerWpr { padding:0; }
#BannerWpr 		{ display:block; } 

#SideBarWpr {background:none; }
#SideBarWpr h2 { margin:0 0 22px 0; padding:0; line-height:normal; height:47px; width:251px; background:transparent url(../images/Home/blog.jpg) no-repeat left top;  }
#SideBarWpr h2 span { display:none; }
#SideBarWpr .actionLink a { display:block; height:20px; width:222px; line-height:normal; background:transparent url(../images/Home/btn_allnews.jpg) no-repeat left top; }
#SideBarWpr .actionLink a span { display:none; }

#BlogWpr { padding: 0 20px 20px 20px; }
#HomepageBlogList ul { margin:0; }
#HomepageBlogList li { padding-bottom:10px; }
#HomepageBlogList a.link { color:#18303F; font-weight:bold; }

#HomepageNewsList { height:399px; }
#HomepageNewsList .item { padding-bottom:30px; }
#HomepageNewsList .title { font-size:13px; color:#4C4C4C; font-weight:bold; }
#HomepageNewsList .summary { color:#666666; }
#HomepageNewsList .summary a { font-weight:bold; }
#HomepageNewsList .itemHeader,
#HomepageNewsList .itemFooter { display:none; }

#HotTopicsWpr		{ float:left; }
#HotTopicsInnerWpr	{ padding:10px; color:#003366;  font-size:15px; width:250px; font-family:Verdana, Arial, Helvetica, sans-serif; }
#HotTopicsInnerWpr span { padding-bottom:10px; font:Verdana, Arial, Helvetica, sans-serif; display:block; font-weight:bold; }
#HotTopicsInnerWpr .topic { font-weight:bold; font-size:12px; padding-bottom:7px; margin-bottom:6px; border-bottom:1px solid #CFE4AE; }
#HotTopicsInnerWpr .topic a { color:#287A03; }

#PageContentWpr { position:relative; height:185px; }
#PageContentWpr h2 { margin:0 0 10px 0; padding:0; line-height:normal; height:47px; width:391px; background:transparent url(../images/Home/Susan_Nefzger_PR.jpg) no-repeat left top; }
#PageContentWpr h2 span { display:none; }
#PageContentInnerWpr { width:415px; padding:5px 10px 15px 15px; float:left; }
#PageContentImageWpr { position:absolute; top:0; right:0; width:183px; height:183px; }

#CallToActionWpr { float:none; clear:both; padding:30px 0 0 15px; }
#CallToActionWpr .callToActionCt { width:200px; float:left; }
#CallToActionWpr .CTAImage { width:198px; height:109px; overflow:hidden; zoom:1; border:1px solid #A1BDBE; } 
#CallToActionWpr .CTAImage img { display:block; border:1px solid #FFF; }
#CallToActionWpr .CTAContent { font-size:11px; line-height:1.45em; padding:5px 0; }
#CallToActionWpr .CTAContent p { padding:0; margin:0; }
#CallToActionWpr .callToActionInnerCt { height:254px;  } 
#CallToActionWpr h3 { display:block; height:32px; width:200px; margin:0; padding:0; }
#CallToActionWpr h3 span { color:#003366; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; }

#CallToActionOne .CTAActionLink a { display:block; height:20px; width:200px; margin:0; padding:0; line-height:0; background:transparent url(../images/Home/CTA_Button_One.jpg) no-repeat left top; }
#CallToActionOne .CTAActionLink a span { display:none; }

#CallToActionTwo { margin-left:44px; }
#CallToActionTwo .CTAActionLink a { display:block; height:20px; width:200px; margin:0; padding:0; line-height:0; background:transparent url(../images/Home/CTA_Button_Two.jpg) no-repeat left top; }
#CallToActionTwo .CTAActionLink a span { display:none; }

#CallToActionThree { margin-left:44px; }
#CallToActionThree .CTAActionLink a { display:block; height:20px; width:200px; margin:0; padding:0; line-height:0; background:transparent url(../images/Home/CTA_Button_Three.jpg) no-repeat left top; }
#CallToActionThree .CTAActionLink a span { display:none; }